Subject: Re: Boxes needed
From: Nick Oleksienko <[email-masked]>
To: Michael B <[email-masked]>
Date: Fri, 12 May 2017 13:55:39 -0400

Mike,

Good to hear from you !

Unfortunately corrugated had gone up twice since your last order.  Patti will email you updated pricing.  In terms of lead time, we are extremely busy at the moment and have a 3-4 week lead time.  

Thanks again !

Nick Oleksienko
JM Packaging
[email-masked]
Cell:  517-294-7163

> On May 12, 2017, at 1:06 PM, Michael B <[email-masked]> wrote:
> 
> Hello Nick.
> I am in need of the 27" x 22 1/2" x 3 1/4" boxes as soon as possible. I think the last time I ordered was back in 2015 so I am not sure if the pricing you gave would still be the same or different. You had quoted me $2.85/box if 100 were ordered and $1.60/box if 250 are ordered.
> Please let me know what the pricing would be and when the soonest we would be able to receive them. I am leaving for the day but will be back in Monday morning. Have a great weekend and hope to hear from you soon.
> Thank you,
> Michael B
> LLPS